<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg0511m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Model Browser (tgbrg0511m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to browse through a selection of the following <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model items</Link>:</Paragraph>
		</AimSection>
		<GeneralSection><List><ListItem><Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">Business control diagram</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000004" role="glossary">Business function</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">Business process</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">Role</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000020" role="glossary">Enterprise-structure diagram</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">Support application</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">Employee group</Link>
				</ListItem>
			</List>
			<Paragraph>The browser can also be accessed if the first three model items are used by <Link href="/baanerp/tg/glossary/glossary#000006" role="glossary">business model</Link>.</Paragraph>
			<Paragraph>The selection of model items presented depends on your <Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link> and the versions from which the current modeling version is derived.</Paragraph>
			<Paragraph>If you select a model item, you can access the editor and modify the diagram, provided that the version is equal to the current modeling version. If the version of the model item is derived from the current version, the editor can only be opened in read-only mode.</Paragraph>
			<Paragraph>No editor exists for <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support applications</Link>, <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> and <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee groups</Link>. If you double-click an item you can edit the properties.</Paragraph>
		</GeneralSection>
	</HelpTopic>
</Session>
